//ChoiceInput3.java

import java.awt.*;
import java.applet.*;
import java.lang.*;  


public class ChoiceInput3 extends Panel{ 
	
	private  Label lab1, lab2;
        
        public Button outgo;
	public Button ingo;
	private static final Font rangefont=new Font("Serif",Font.ITALIC,16);
		
	//private static final Color bgcolor = new Color(216,230,230);
	private static final Color bgcolor = Color.white;
	
	public ChoiceInput3(){
		super();
		setLayout(null);
		setBackground(bgcolor);
		Font labelfont=new Font("SanSerif",Font.BOLD,11);
		
                outgo = new Button("");
                outgo.setForeground(Color.blue);
                outgo.setBackground(new Color(240,240,255));
                outgo.setBackground(Color.white);
                outgo.setVisible(true);
                //add(outgo);
                outgo.setBounds(51,3,140,19);
		               
                ingo = new Button("Return to Input Panel");
                ingo.setForeground(Color.blue);
                ingo.setBackground(new Color(240,240,255));
                ingo.setBackground(Color.white);
                ingo.setVisible(false);
                //add(ingo);
                ingo.setBounds(51,3,140,19);
	}
	public void paint(Graphics g){
	    g.clearRect(0,0,getSize().width,getSize().height);
	    g.setColor(Color.black);
            g.drawRect(0,0,getSize().width-1,getSize().height-1);
            
            g.setColor(Color.blue);
            
            g.setColor(Color.blue);
            g.setFont(rangefont);
            
        }
	
} // ChoiceInput3.java
